
BODY {
	background:#fff url('../images/back_grad.gif') repeat-x left top;
	color:#333;
	font-family:Arial,Verdana,Tahoma;
	font-size:13px;
	margin:0;
	padding:0;
	position:relative;
	min-width:990px;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0 0 10px;
}

h5 {
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
}

h1 {
	font-size:19.5px;
}

ul {
	list-style:none;
	margin:0;
	padding:0;
}

a, a:hover {
	color:#3066cc;
	cursor:pointer;
	text-decoration:underline;
}

a img {
	border:0;
}

form {
	margin:0;
	padding:0;
}

h3 {
	font-size:14px;
	padding-bottom:5px;
}

table {
	border:1px solid #ababab;
	border-collapse: collapse;
	margin:2px 0;
}

td, th {
	border:1px solid #ababab;
	font-weight:normal;
	padding:5px 10px;
	vertical-align:top;
}

input {
	vertical-align:middle;
}

p {
	margin:0;
	padding:0 0 10px;
}

.noborder, .noborder td, .noborder th {
	border:0 !important;
}

.nopadding, .nopadding td, .nopadding th {
	padding:0 !important;
}

.cover_frame {
	border:0;
	position:absolute;
	left:0;
	top:0;
	opacity:0.5;
	z-index:997;
}

*+html .cover_frame {
	filter:Alpha(Opacity=50);
}

.popup_base {
	top:100px;
	position:absolute;
	z-index:999;
}

.popup_cont {
	top:0;
	left:0;
	position:absolute;
	z-index:999;
}

.popup_base>table {
	width:auto !important;
}

.popup_busy {
	background:transparent url('../images/busy.gif') no-repeat left top;
	height:32px;
	margin-left:-16px;
	position:absolute;
	left:50%;
	width:32px;
	z-index:998;
}

.popup_close {
	background:transparent url('../images/popup_close.png') no-repeat left top;
	display:block;
	height:20px;
	margin:0 0 -10px -10px;
	position:relative;
	width:20px;
}

ul {
	margin-left:5px;
}

ul li {
	background:transparent url('../images/list_el_1.gif') no-repeat 0 10px;
	padding-left:8px;
	padding-top:5px;
}

ul ul li {
	background-image:url('../images/list_el_2.gif');
}

.page {
	text-align:left;
	padding:0 1%;
	margin:0 auto;
	max-width:1440px;
	position:relative;
}

.popup_base_lt, .popup_base_rt, .popup_base_lb, .popup_base_rb, .popup_base_top, .popup_base_bottom, .popup_base_left, .popup_base_right {
	font-size:0;
}

.popup_base_lt {
	background:transparent url('../images/popup_back_lt.png') no-repeat right bottom;
	height:10px;
	width:5px;
}

.popup_base_rt {
	background:transparent url('../images/popup_back_rt.png') no-repeat left bottom;
	height:10px;
	width:11px;
}

.popup_base_lb {
	background:transparent url('../images/popup_back_lb.png') no-repeat right top;
	height:12px;
	width:5px;
}

.popup_base_rb {
	background:transparent url('../images/popup_back_rb.png') no-repeat left top;
	height:12px;
	width:11px;
}

.popup_base_top {
	background:transparent url('../images/popup_back_top.png') repeat-x left bottom;
	height:10px;
	width:6px;
}

.popup_base_bottom {
	background:transparent url('../images/popup_back_bottom.png') repeat-x left top;
	height:12px;
	width:10px;
}

.popup_base_left {
	background:transparent url('../images/popup_back_left.png') repeat-y right top;
	height:10px;
	width:5px;
}

.popup_base_right {
	background:transparent url('../images/popup_back_right.png') repeat-y left top;
	height:12px;
	width:11px;
}

.header .tag_pic {
	float:left;
	padding:22px 0 0;
	text-align:center;
	width:22%;
}

.header .logo {
	padding:20px 45% 0 24%;
	width:31%;
}

*+html .header .logo {
	padding:20px 0 0 2%;
	width:31%;
}


.header .tools {
	float:right;
	height:174px;
	margin:36px 0 0;
	position:relative;
	width:39%;
}

.header .logo_img {
	background:transparent url('../images/logo_neterpi.gif') no-repeat left bottom;
	display:block;
	height:46px;
	margin:5px 0 10px;
	width:222px;
}

.header .slogan {
	margin:0 0 10px;
}

/*
.header .logo {
	padding-top:6px;
	width:212px;
}

.header .logo .logo_img {
	background:transparent url('../images/logo.gif') no-repeat left top;
	display:block;
	height:148px;
	width:212px;
}
*/

.header .logo h4 {
	font-size:14px;
	padding:2px 0 12px;
}

.header .logo h4.title {
	background:transparent url('../images/down.gif') no-repeat left 5px;
	margin:0 0 0 -16px;
	padding:2px 4px 2px 14px;
}

*+html .header .logo h4.title {
	background:transparent url('../images/down.gif') no-repeat 20px 5px;
}

.header .logo h4.title a {
	color:#309dcf;
	text-decoration:none;
}

.header .add_btn_back {
	background:transparent url('../images/add_btn_back.gif') repeat-x left top;
	margin:0 17px;
}

.header .add_btn_left {
	background:transparent url('../images/add_btn_left.gif') no-repeat left top;
	position:absolute;
	width:100%;
	bottom:0;
}

.header .add_btn_left.link {
	background:none;
	position:absolute;
	text-align:center;
	width:100%;
	bottom:0;
}

.header .add_btn_right {
	background:transparent url('../images/add_btn_right.gif') no-repeat right top;
}

.header .add_btn_text {
	background:transparent url('../images/add_btn_text.gif') no-repeat center top;
	height:87px;
	width:100%;
}

/*
.header .logo h4.title.visible {
	background-color:#c8e7f7;
}

#city_select {
	background:#c8e7f7;
	display:none;
	margin:14px 0 0 -2px;
	padding:10px;
	position:absolute;
	z-index:2;
}

#city_select.visible {
	display:block;
}

#city_select ul {
	float:left;
	font-size:12px;
	margin:0;
	width:110px;
}

#city_select_btn {
	text-decoration:none;
}

#city_select a {
	border-bottom:1px solid #006ab3;
	color:#006ab3;
	padding:0 1px;
	text-decoration:none;
}

#city_select ul li {
	background:none;
	padding:0;
	padding-bottom:8px;
}
*/

.holder{
	position: relative;
}

.tiny{
	font-size: 0;
	width: 1px;
	height: 1px;
}

div.centered{
	margin-left: auto;
	margin-right: auto;
}

.hidden{
	display: none;
}

.busy{
	position: absolute;
	top: -16px;
	left: -16px;
}

.textfield {
	border:1px solid #7E9DB8;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	padding:3px 5px;
}

.add_btns {
	float:right;
	height:175px;
	width:78%;
}

.add_btns a.button {
	display:block;
	height:296px;
	width:375px;
}

.add_recommend, .add_complaint {
	position:relative;
}

.add_recommend { float:left; }
.add_complaint { float:right; }

.add_recommend a.button {
	background:transparent url('../images/add_recommend.png') left top;
}

.add_complaint a.button {
	background:transparent url('../images/add_complaint.png') left top;
}
.sort_block {
	text-align:right;
	padding-top:4px;
}
.sort_block span, .sort_block a {
	white-space:pre;
}
/*
.popup_block_add {
	display:none;
	top:45px;
	position:absolute;
	z-index:5;
}
*/
.popup_base .error {
	text-align:right;
	margin:0 20px 0;
	padding:0;
}

#review_block {
	display:block;
}

#recommend_block.visible {
	display:block;
}
/*
#complaint_block.visible {
	display:block;
}

#recommend_block.popup_base .title {
	background:transparent url('../images/recommend_title.gif') left top;
	height:72px;
	left:8px;
	position:absolute;
	width:358px;
	z-index:5;
}

#recommend_block.popup_base .block {
	background:#dcfddb;
	border:1px solid #fff;
	border-right:0;
	padding:0;
	position:absolute;
	top:71px;
	left:8px;
	z-index:4;
}

#recommend_block.popup_base .block .border_top {
	background:transparent url('../images/block_top.gif') no-repeat right top;
	margin:-1px -10px 0 0;
	padding-top:10px;
}

#recommend_block.popup_base .block .block_content {
	background:#dcfddb url('../images/block_bottom.gif') repeat-x left bottom;
	border-right:1px solid #fff;
	padding:0 5px 10px;
	width:510px;
	position:relative;
}

#complaint_block.popup_base .title {
	background:transparent url('../images/complaint_title.gif') left top;
	height:72px;
	right:9px;
	position:absolute;
	width:358px;
	z-index:5;
}

#complaint_block.popup_base .block {
	background:#ffd6d5;
	border:1px solid #fff;
	border-left:0;
	padding:0;
	position:absolute;
	top:71px;
	right:9px;
	z-index:4;
}

#complaint_block.popup_base .block .border_top {
	background:transparent url('../images/block_top_2.gif') no-repeat left top;
	margin:-1px 0 0 -10px;
	padding-top:10px;
}

#complaint_block.popup_base .block .block_content {
	background:#ffd6d5 url('../images/block_bottom_2.gif') repeat-x left bottom;
	border-left:1px solid #fff;
	padding:0 5px 10px;
	width:510px;
	position:relative;
}
*/
.popup_base .element {
	float:left;
	padding-bottom:15px;
	width:50%;
}

.popup_base .complaint_tab table {
	width:100%;
}

.popup_content .complaint_tab table td, .popup_content .complaint_tab table th {
	padding-bottom:12px !important;
	vertical-align:middle;
}

.popup_base .complaint_tab table th {
	width:30%;
}

.popup_content .ext_search_tab table td, .popup_content .ext_search_tab table th {
	padding:4px 6px !important;
}

.popup_base .element select, .popup_base .autocomplete {
	width:92%;
}

.popup_base .autocomplete, .popup_base table td .autocomplete, .popups .autocomplete {
	border:1px solid #7E9DB8;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	color:#ababab;
	margin:0 0 10px;
	padding:3px 4px;
	vertical-align:middle;
}

.popup_content table td .autocomplete {
	margin-bottom:0;
}

#recommend_block .background {
	background:#c6f2b8;
	margin:15px 0 10px;
	padding-bottom:3px;
}

#complaint_block .background {
	background:#f8c0bf;
}

#review_block .background {
	background:#e8e8e8;
}

.popup_base .new_city {
	margin:0;
}

.org_list {
	margin:15px 0;
}

.org_address {
	font-family:Arial,Tahoma,Verdana;
	font-size:12px;
	padding-bottom:10px;
}

.org_address a, .org_address a:hover {
	display:inline-block;
	margin-left:5px;
}

.org_address a.selected, .org_address_title a.selected {
	border:none;
	color:#333;
	display:inline-block;
	font-weight:bold;
}

.org_address_title {
	display:none;
	padding-bottom:14px;
}

.org_address_block {
	display:none;
	padding-bottom:4px;
}

.org_address_title a, .org_address_title a:hover {
	display:inline-block;
	margin-left:8px;
}

.org_address_block a.selected, .org_address_block a:hover.selected, .org_address_title a.selected, .org_address_title a:hover.selected {
	border:none;
	color:#333;
}

.org_address_text {
	display:none;
}

.popup_base .new_city td, .popup_base .new_city th {
	padding:2px 3px 3px !important;
	text-align:left;
}

.popup_base .new_city th {
	padding:8px 0 !important;
}

.invisible .invisible {
	display:none;
}

.popup_base .new_city .autocomplete, #bl_ext_search .autocomplete {
	width:90%;
}

.popup_base .new_city {
	background:#e2e2e2;
}

.popup_base .new_city .selected {
	background:#fff;
}

.popup_base .tag_name {
	margin-top:-1px;
	width:30%;
}

.popup_base .element .text {
	font-size:11px;
	font-family:Tahoma,Verdana;
	padding-top:4px;
}

.popup_base .desc {
	padding-bottom:4px;
}

.popup_base .small {
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
}

.popup_base textarea, .popup_base .review_title, .popup_base .tag_field {
	border:1px solid #7e9db8;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	margin:0 0 10px;
	padding:3px 4px;
	height:100px;
	width:98%;
}

#review_block textarea {
	width:95%;
}

.popup_base .review_title, .popup_base .tag_field {
	height:auto;
}

.popup_base .input {
	margin:4px 0;
}

.popup_base .submit {
	float:right;
}
.popup_base .submit2 {
	text-align:right;
}

.popup_base .reg_block {
	margin:4px 0 0;
}

.popup_base .input .attach-list {
	margin:5px 0 0;
	padding:0;
	list-style:none;
}

.popup_base .input .attach-list .file-cancel {
	margin-left:0;
	margin-right:6px;
}

.popup_base .input .attach-list * {
	padding-right:8px;
	vertical-align:middle;
}

.popup_base .input .attach-list .file-progress {
	padding:0;
}

.popup_base .input .attach-list .file-error {
	color:red;
}

/*
.popup_base .block_content .input .attach-list .file-progress {
	display:none;
}
*/

.popup_base .input .attach-list li {
	background:none;
	clear:both;
	margin:0 0 2px;
	padding:0;
	width:auto;
}

.popup_base .file {
	width:90%;
}

.popup_base .file td, .popup_base .file th {
	padding:0 4px 2px;
	vertical-align:middle;
}

.popup_base .file .checkbox {
	padding:0 0 2px;
	width:18px;
}

.popup_base .attach-list .textfield {
	border:1px solid #7e9db8;
	color:#ababab;
	font-size:11px;
	float:right;
	height:14px;
	margin-right:2%;
	padding:0;
	width:250px;
}

.autocomplete_block {
	border:1px solid #7e9db8;
	border-width:1px 1px 0;
	display:block;
	visibility:hidden;
	position:absolute;
	z-index:1000;
}

.autocomplete_block .el {
	background:#fff;
	border-bottom:1px solid #7e9db8;
	cursor:pointer;
	display:block;
	font-family:Tahoma,Verdana,Arial;
	font-size:11px;
	padding:3px 5px;
}

.autocomplete_block .el.selected {
	background:#eee;
	border:none;
	border-bottom:1px solid #7e9db8;
	color:#333;
	display:block;
	font-weight:normal;
	text-decoration:none;
}

.user_menu {
	padding:1% 0 0 0;
	position:absolute;
	right:0;
	top:0;
}

.user_menu ul, .search_block ul, #ext_search {
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	margin:0;
	padding:0;
	list-style:none;
}

.user_menu ul li, .search_block ul li {
	background:none;
	padding:5px 0 2px;
}

.user_menu ul li {
	float:left;
	padding-left:25px;
}

.user_menu ul li span, .user_menu ul li .username, .user_menu ul li .username:hover {
	border-bottom:1px solid #000;
	vertical-align:middle;
}

.user_menu ul li .username, .user_menu ul li .username:hover {
	color:#333;
}

.user_menu ul li a, .user_menu ul li a:hover {
	border-bottom:1px dashed #3066cc;
	text-decoration:none;
	vertical-align:middle;
}

.user_menu .gray a, .user_menu .gray a:hover {
	color:#abaaaa;
}

.search_block {
	padding:1% 0 0;
	position:absolute;
	top:0;
}

.search_block .search_zoom {
	margin-left:10px;
	vertical-align:middle;
}

.search_block ul li.ext_search a, .search_block ul li.ext_search a:hover, #ext_search a, #ext_search a:hover {
	text-decoration:none;
	border-bottom:1px dashed #ababab;
	color:#ababab;
	vertical-align:middle;
}

.search_block ul li.search input.textfield {
	border:1px solid #a9ccde;
	color:#ababab;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	margin-top:-3px;
	padding:3px 5px;
	width:130px;
}

.search_block ul li.ext_search {
	width:120px;
}

.search_block ul li.ext_search h4 {
	position:absolute;
	border-bottom:0;
	font-size:11px;
	font-weight:normal;
	margin-top:-2px;
	padding:2px 6px 3px;
	z-index:3;
}

.search_block ul li.ext_search h4.visible {
	background:#c8e7f7;
	border:1px solid #fff;
	border-bottom:0;
	padding:1px 5px 6px;
}

.search_block ul li.ext_search h4.visible a, .search_block ul li.ext_search h4.visible a:hover {
	border:0;
	color:#869ba6;
}

/*
#ext_search {
	background:#c8e7f7;
	border:1px solid #fff;
	display:none;
	margin:4px 0 0 -136px;
	padding:5px 10px;
	position:absolute;
	width:330px;
	z-index:2;
}
*/

#ext_search .ie_fixer {
	display:none;
}

#ext_search.visible {
	display:block;
}

#ext_search .elem {
	height:20px;
	padding:5px 0;
}

#ext_search .fl_right {
	width:152px;
}

#ext_search .fl_right a {
	border:0;
}

#ext_search .fl_right a img {
	vertical-align:middle;
}

#ext_search .fl_right input.textfield, #ext_search .fl_left input.textfield, .fl_left input.autocomplete {
	border:1px solid #7e9dba;
	color:#ababab;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	margin-right:5px;
	padding:2px 3px !important;
	width:120px;
}

#ext_search .fl_left input.textfield {
	width:160px;
}

#ext_search input.checkbox {
	border:0;
	margin:0;
	vertical-align:middle;
	width:auto;
}

#ext_search .fl_left select {
	font-size:11px;
	width:160px;
}

.userbar {
	background:#fff url('../images/usermenu.jpg') no-repeat right top;
	height:242px;
}

.userbar ul {
	margin:-10px 0 0 5px;
	position:relative;
}

.userbar ul li {
	background:none;
	float:none;
	padding:0 0 7px;
}

#ext_info {
	display:none;
}
#lawyer_info{
	display: none;
}

td.title {
	width:30%;
}
/*
#register_block, #auth_block, #forgot_block {
	display:none;
	position:absolute;
	right:1%;
	top:3px;
	z-index:3;
}
*/
#register_block.visible, #auth_block.visible, #forgot_block.visible {
	display:block;
}

.popup_block .block_l {
	background:transparent url('../images/block_l.gif') no-repeat left top;
	padding-left:17px;
	width:270px;
}

.popup_block .block_r {
	background:transparent url('../images/block_r.gif') no-repeat right top;
	padding-right:17px;
	padding-top:17px;
}

.popup_block .block_c {
	background:#dbedfd;
	border:1px solid #fff;
	border-width:0 1px 1px;
	margin:0 -17px;
	padding:0 8px 10px;
}

#auth_block .textfield, #forgot_block .textfield, #register_block .textfield {
	height:13px;
	padding:2px 4px;
}

#auth_block td, #auth_block th, #register_block td, #register_block th, .about_user td, .about_user th {
	padding:2px 2px 3px !important;
}

#auth_block .checkbox {
	margin:3px 2px;
}

#auth_block .error {
	margin:0;
}

/*
#register_block .block_c {
	background:#dbedfd url('../images/block_bottom.gif') repeat-x left bottom;
}

#auth_block .block_c {
	background:#dbedfd url('../images/block_bottom_blue.gif') repeat-x left bottom;
}
*/

.block_related {
	background:#e9f3f8;
	padding:15px 20px 15px 30px;
	margin:20px 0;
}

.block_related .lines {
	line-height:20px;
	padding-bottom:5px;
}

.block_related .fl_left {
	margin-right:20px;
}

.block_related .related_reviews {
	padding-left:90px;
}

.block_related h3 {
	font-size:16px;
}

.popup_block td, .popup_block th {
	padding:2px;
	vertical-align:middle;
}

.popup_block .textfield, .noscript_form .textfield {
	border:1px solid #7e9dba;
	height:14px;
	padding-bottom:2px;
	width:180px;
}

#register_block .desc {
	width:80px;
}

#auth_block .checkbox {
	vertical-align:middle;
}

.popup_base_file {
	height:16px;
	position:relative;
}

.popup_base_file input.file {
	cursor:pointer;
	position:absolute;
	z-index:2;
}

.popup_base_file .button {
	position:absolute;
	left:0;
	top:0;
}

.popup_base_file .button span {
	color:#3066cc;
}

.tops {
	background:#E9F3F8;
	min-height:120px;
	position:relative;
	line-height:120%;
	width:100%;
}

.tops table a, .tops table a:hover {
	border-bottom:1px solid #3066cc;
	text-decoration:none;
}

.tops table a.plus, .tops table a.plus:hover, .tops table a.minus, .tops table a.minus:hover {
	border-bottom:0;
}

.tops .sidebar_left {
	overflow:visible;
}

.tops .content {
	padding:0 22%;
	overflow:visible;
	width:54%;
}

.tops .top_center {
	padding:0 30% 0 36%;
	position:static;
}

.top {
	border:0;
}

.top td {
	border:0;
	padding:2px 3px 3px;
}

.tops h3.red, .tops h3.green {
	color:#333;
	font-size:14px;
}

.tops .top_center {
	overflow:visible;
}

.content .green, .content .rate {
	font-size:12px;
	font-family:Arial,Verdana,Tahoma;
}

.rate.green {
	color:#009036;
}

.rate.red {
	color:#ff0000;
}

.top .rate {
	font-size:11px;
	font-family:Arial,Verdana,Tahoma;
	padding-top:3px;
	text-align:right;
	white-space:nowrap;
}

.tag_cloud {
	padding:1px;
	font-family:Tahoma,Arial,Verdana;
	text-align:justify;
}

.tag_cloud a, .tag_cloud a:hover {
	border:0;
	text-decoration:underline;
	display:inline-block;
	padding:0 10px 10px 0;
}

.sidebar_left {
	float:left;
	overflow:auto;
	width:22%;
}

.sidebar_right {
	float:right;
	overflow:auto;
	width:22%;
}

.content {
	overflow:hidden;
	margin:0 auto;
	width:52%;
}

.content, x:-moz-any-link {
	margin:0 2%;
}

.content, x:-moz-any-link, x:default {
	margin:0 auto;
}

.content2 {
	float:right;
	overflow:hidden;
	width:76% !important;
}

.content2, x:-moz-any-link {
	width:74% !important;
}

.content2, x:-moz-any-link, x:default {
	width:76% !important;
}

.content .content_block ul {
	padding-bottom:15px;
}

.block_sub {
	padding-left:20px;
}

.top_left {
	width:36%;
}

.top_right {
	text-align:center;
	width:29%;
}

.top_right span {
	font-size:11px;
}

.top_center {
	overflow:auto;
	position:relative;
}

.main {
	padding:30px 0;
}

.sidebar_left .block, .sidebar_right .block, .content .block {
	margin:0 2px;
	padding-bottom:20px;
}

.sidebar_left .block {
	margin-right:2%;
}

.sidebar_right .block {
	margin-left:1%;
}
.sidebar_left .block .authors div,.sidebar_right .block .authors div{
	clear: left;
}
.sidebar_left .block .authors div img,.sidebar_right .block .authors div img{
	margin:0 10px 10px 0;
	float: left;
}
/*
.content .content_block, .content2 .content_block {
	margin:0 1%;
}
*/
.content_block table {
	margin:20px 0;
}

.content_block .block .text {
	padding-bottom:0;
}

.sidebar_left .block h3, .sidebar_right .block h3 {
	padding-bottom:8px;
}

.stat {
	margin-left:0;
}

.stat li {
	background:0;
	font-size:12px;
	padding:0;
}

.stat li span {
	display:inline-block;
	font-size:15px;
	padding:0 3px;
}

.online {
	font-size:11px;
}

.sidebar .block .top_link {
	font-size:11px;
	margin-top:-24px;
	padding-bottom:10px;
}

.sidebar .block .top_link a, .block .top_link a:hover {
	color:#ababab;
	font-family:Tahoma,Arial,Verdana;
}

.sidebar .block .poll {
	padding:5px 0;
}

.sidebar .block .poll ul {
	margin-left:0;
	margin-bottom:4px;
}

.sidebar .block .poll li {
	background:none;
	padding:0 0 0 18px;
}

.sidebar .block .poll li.dark_gray {
	padding:0;
}

.sidebar .block .poll input {
	margin-left:-18px;
	vertical-align:middle;
}

.sidebar .block .poll .progressbar {
	border:1px solid #7E9DB8;
	height:16px;
	width:100%;
}

.sidebar .block .poll .progress {
	background:#009036;
	height:16px;
	width:0;
}

.sidebar .block .poll .submit {
	margin:8px 0 0 24px;
}

.tree ul {
	margin:0;
}

.tree li {
	background:none;
	clear:left;
	margin:0;
	padding:4px 0 0 14px;
}

.tree .button {
	cursor:pointer;
	float:left;
	height:7px;
	margin-left:-14px;
	padding:3px;
	width:7px;
}

.tree .expanded .button {
	background:transparent url('../images/expanded.gif') no-repeat center center;
}

.tree .collapsed .button {
	background:transparent url('../images/collapsed.gif') no-repeat center center;
}

.tree .expanded ul {
	display:block;
}

.tree .collapsed ul {
	display:none;
}

.preview {
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	padding-bottom:15px;
}

.preview .date {
	color:#686463;
	padding-right:1px;
}

.block {
	padding-bottom:20px;
	line-height:120%;
}

.path {
	color:#ababab;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	padding-bottom:7px;
}

.anonce h3 {
	padding-bottom:8px;
}

.anonce .info {
	margin-top:0 !important;
	padding-bottom:6px;
}

.anonce .text {
	padding-bottom:4px;
}

.anonce .date {
	color:#686463;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
}

.path a, .path a:hover {
	color:#ababab;
}

.content .info {
	font-size:11px;
	margin-left:0;
	margin-top:6px;
}

.content .info li {
	background:transparent url('../images/revinfo_back.gif') repeat-x left top;
	border-right:1px solid #fff;
	float:left;
	height:19px;
	padding:3px 7px 0;
}

.content .info .first {
	background:transparent url('../images/revinfo_left.gif') no-repeat left top;
	border-right:none;
	padding:3px 0 0;
	width:7px;
}

.content .info .last {
	background:transparent url('../images/revinfo_right.gif') no-repeat left top;
	border-right:none;
	padding:3px 0 0;
	width:7px;
}

.content .info .rate img {
	vertical-align:middle;
}

.content .info .rate {
	color:#009036;
	font-size:13px;
	font-weight:bold;
	padding-left:6px;
	padding-right:10px;
}

.content .info .comments {
	border-right:none;
	padding-right:5px;
}

.content .info .agree, .content .info .agree a, .content .info .agree a:hover {
	color:#009036;
}

.content .info .disagree, .content .info .disagree a, .content .info .disagree a:hover {
	color:#e2001a;
}

.content .info .selected {
	font-weight:bold;
}

.content .info .date, .content .info li.user {
	color:#818181;
}

.content .info .user .email, .content .info .auth {
	background:transparent url('../images/email.png') no-repeat left top;
	color:#333;
	display:none;
	font-family:Tahoma,Arial,Verdana;
	height:18px;
	padding:12px 10px 0 12px;
	position:absolute;
}

.content .info .auth a, .content .info .auth a:hover {
	color:#3066cc;
}

.content .info li.comments img {
	margin-bottom:-2px;
}

.unit .small {
	font-size:11px;
}

.unit .desc {
	padding-bottom:6px;
}

.unit .rate {
	padding-bottom:15px;
}

.unit .rate .big {
	padding:0 2px 0 0;
}

.unit h5 {
	padding:0;
}

.unit .about {
	font-family:Tahoma,Arial,Verdana;
	line-height:130%;
	padding-bottom:15px;
}

.unit .about .gallery img {
	border:3px solid #d2ebf9;
	margin-right:10px;
}

.unit .reviews {
	clear:left;
}

.unit .reviews h3 {
	font-size:15px;
	padding-bottom:15px;
}

.unit .reviews h4 {
	font-size:15px;
	padding-bottom:3px;
}

.unit .reviews .review {
	padding-bottom:22px;
}

.unit .reviews .info {
	margin:5px 0;
}

.about_user h3 {
	font-size:15px;
	padding-bottom:0;
}

.about_user .fl_left {
	width:209px;
}

.about_user .fl_left .element {
	padding:0 0 14px;
}

.about_user .content {
	float:none;
	padding-left:220px;
	padding-right:0;
	overflow:visible;
	width:auto;
}

.about_user .fl_left img {
	border:4px solid #dddddd !important;
	margin:4px 0;
}

.about_user .element {
	padding:0 0 10px;
}

.about_user .friends {
	line-height:160%;
}

.about_user .comments .block {
	padding-bottom:10px;
}

.about_user .navigation {
	margin:20px 0;
}

.faq .block {
	padding:0;
}

.faq h4 {
	font-size:12px;
	padding-bottom:0;
}

.faq .question {
	margin:4px 0 10px 0;
}
.faq .question a{
	text-decoration: none;
	border-bottom: 1px dashed;
	font-size: 15px;
}
.faq .question a.selected{
	text-decoration: none;
	border-bottom: none;
	font-size: 15px;
	color: #000000;
}

.faq .answer {
	display:none;
	font-style:italic;
	line-height:150%;
	margin: 0 0 10px 0;
}

.faq .answer.visible {
	display:block;
}

.tabs {
	float:left;
	width:98%;
}

.popup_base .tabs {
	float:none;
}

.case .review, .case .people, .case .evidences {
	margin-bottom:25px;
}

.case .review h4 {
	font-size:15px;
	padding-bottom:3px;
}

.case .people .list {
	margin:10px 0;
}

.tabs h3 .selected, .tabs div .selected, .tabs h3 .selected:hover {
	background:transparent url('../images/arrow.gif') no-repeat center bottom;
	border:none;
	color:#333;
	display:inline;
	padding-bottom:10px;
	text-decoration:none;
}

.tabs .tab .selected, .popup_content .tabs h3 .selected {
	background:none;
	padding-bottom:0;
}

.tabs .tab .selected {
	background:#fff;
}

.popup_base .tabs h3 {
	font-family:Trebuchet MS,Verdana,Arial;
	font-size:17px;
	margin:15px 0 5px;
}

.popup_base .tab {
	display:none;
	margin:0 15px 0;
	padding-bottom:15px;
}

.popup_base .tabs {
	margin:0 0 10px;
}

.popup_base .tabs td {
	background:#e2e2e2;
}

.popup_base .tabs td.selected {
	background:transparent;
}

.tabs div .selected {
	font-weight:bold;
}

.tabs .tab {
	display:none;
}

.tabs .tab.selected, .popup_base .tab.selected {
	display:block;
}

.reply {
	margin:5px 0;
}

#send_pm {
	margin:5px 0;
}

.send_pm textarea {
	margin:5px 0 6px;
}

.noscript_form table {
	margin:20px auto;
}

.noscript_form table table {
	margin:0;
}

.noscript_form td {
	padding:1px 2px 3px !important;
	text-align:left;
}

.noscript_form .checkbox {
	vertical-align:middle;
}


/*#reg_form .textfield, x:-moz-any-link {
	width:79% !important;
}

#reg_form .textfield, x:-moz-any-link {
	width:79% !important;
}

#reg_form .textfield {
	width:76%;
}*/

.email_tips span, .email_tips:hover span {
	background:transparent url('../images/email.png') no-repeat left top;
	border:none !important;
	color:#333;
	display:none;
	font-size:11px;
	font-family:Tahoma,Arial,Verdana;
	font-weight:normal;
	height:18px;
	margin-left:10px;
	padding:12px 10px 0 12px;
	position:absolute;
	text-decoration:none;
}

.email_tips span span, .email_tips:hover span span {
	background:none;
	border:none !important;
	color:#3066CC;
	display:inline;
	font-family:Tahoma,Arial,Verdana;
	height:auto;
	margin-left:0;
	padding:0;
	position:static;
}

.big {
	font-size:15px !important;
}

.comments h3 {
	padding-bottom:15px;
}

.comments .block div.user {
	color:#ababab;
	font-size:11px;
}

.comments .block div.user .rate {
	float:right;
}

.comments .block div.user img, .comments .block div.user a, .comments .block div.user span {
	vertical-align:middle;
}

.comments .block div.user img {
	padding-right:10px;
}

.comments .block .text {
	font-size:12px;
	margin:5px 0;
}

.comments .block .link {
	color:#ababab;
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
}

.comments .tab .block h3 {
	padding-bottom:8px;
}

.comments .block {
	padding-bottom:10px;
}

.comment_sub {
	padding:0 10px 5px;
}

.lawyer {
	background:#f4faf4;
}

.protector {
	background:#faf6f6;
}

.tag_list {
	font-family:Tahoma,Arial,Verdana;
	font-size:11px;
	list-style:none;
	margin:0;
	padding:5px 0 10px !important;
}

.tag_list li {
	background:none;
	display:inline;
	padding:0;
}

div.user .btn_red, div.user .btn_green, div.user .btn_red_dis, div.user .btn_green_dis, .rate_system .btn_red, .rate_system .btn_red_dis, .rate_system .btn_green, .rate_system .btn_green_dis {
	background:transparent url('../images/btn_red.gif') no-repeat right top;
	display:inline-block;
	height:13px;
	padding:0 0 0 4px;
	width:15px;
}

.rate_system .btn_red, .rate_system .btn_red_dis, .rate_system .btn_green, .rate_system .btn_green_dis {
	background-position:left top;
	padding:0 4px 0 0;
}

div.user .btn_green, .rate_system .btn_green {
	background:transparent url('../images/btn_green.gif') no-repeat right top;
}


div.user .btn_red_dis, .rate_system .btn_red_dis {
	background:transparent url('../images/btn_red_dis.gif') no-repeat right top;
}

div.user .btn_green_dis, .rate_system .btn_green_dis {
	background:transparent url('../images/btn_green_dis.gif') no-repeat right top;
}

.rate_system a, x:-moz-any-link {
	padding:0 6px !important;
}

.rate, x:-moz-any-link {
	white-space:nowrap;
}

.rate a.email_tips, .rate .btn_green_dis, .rate .btn_red_dis, x:-moz-any-link {
	padding:0 8px !important;
}

.main .content .green, .main .content .green a, .main .content .green a:hover, .rate .green {
	color:#009036;
}

.main .content .red, .main .content .red a, .main .content .red a:hover, .rate .red {
	color:#e2001a;
}

.content .comments .block .block {
	margin-top:0;
	margin-left:20px;
	padding-bottom:0;
}

.comments .post textarea {
	border:1px solid #7e9db8;
	height:120px;
	margin-bottom:10px;
	width:99%;
}

.navigation {
	font-size:15px;
	padding-bottom:20px;
}

.navigation a, .navigation span {
	background:#deedf5;
	padding:4px 10px;
	margin-left:1px;
}

#messages table {
	width:98%;
}

#messages .avatar {
	width:50px;
}

#messages .actions {
	margin:12px 0 0;
}

#messages .slider {
	overflow:hidden;
	height:40px;
}

#messages .new_message td, #messages .new_message th {
	padding:6px 4px !important;
	vertical-align:middle;
}

#messages .new_message th {
	text-align:left;
	width:50px;
}

#messages .new_message input.textfield {
	width:95%;
}

#messages .new_message textarea.textfield {
	height:100px;
	width:98%;
}

#new_message_user * {
	vertical-align:middle;
}

#new_message_user img {
	margin:0 5px;
}

#messages .actions a {
	padding:0 10px 0 0;
}

#messages .avatar img {
	border:1px solid #bababa;
}
#messages .bordered {
	border-top:1px dotted #ababab !important;
}

#messages_table {
	border-bottom:1px dotted #ababab !important;
}

#messages td {
	padding:10px 3px 2px;
}

.evidences {
	margin:5px 0;
}

.evidences .flickr_pic {
	float:left;
	margin:10px 20px 10px 0;
	table-layout:fixed;
}

.evidences .flickr_pic td {
	background:#eee;
	border:none;
	height:270px;
	padding:0;
	text-align:center;
	vertical-align:middle;
	width:270px;
}

.evidences .flickr_pic .title {
	color:#ababab;
	font-size:11px;
}

.evidences .flickr_pic img {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	vertical-align:middle;
}

.evidences .youtube_video, .evidences .conv_video {
	margin:10px 20px 10px 0;
}

.evidences .youtube_video .title, .evidences .conv_video .title {
	font-size:11px;
	padding-bottom:3px;
}

.evidences .youtube_video .videoplayer, .evidences .conv_video .videoplayer {
	background:#eee;
	padding:10px;
}

.evidences .audio {
	float:left;
	margin:10px 20px 10px 0;
}

.evidences .audio .audioplayer {
	/*background:#eee;*/
	margin-bottom:1px;
	/*padding:10px 10px 6px;*/
	padding:10px 0 6px 0;
}

.evidences .evi_small {
	color:#525252;
	font-size:11px;
	float:left;
	margin:10px 25px 10px 0;
	min-width:110px;
}

.evidences .evi_small img {
	margin:0  5px 0 0;
	vertical-align:middle;
}

.uploader_classic {
	cursor:pointer;
	display:inline;
	position:absolute;
	overflow:hidden;
}

.uploader_classic .file {
	right:0;
	opacity:0;
	position:absolute;
	top:0;
	width:200px;
}

*html .uploader_classic .file {
	filter:Alpha(Opacity=0);
}

*+html .uploader_classic .file {
	filter:Alpha(Opacity=0);
}

.uploader_classic {
	margin:0 0 0 4px;
}

.uploader_classic .text {
	color:#3066CC;
	display:block;
	text-decoration:underline;
}

*html .uploader_classic {
	margin:-1px 0 0;
}

.laws {
	line-height:130%;
}

.laws h3 {
	padding-bottom:10px;
}

.laws a, .laws a:hover {
	border-bottom:1px dashed #3066CC;
	text-decoration:none;
}

.laws a.selected, .laws a.selected:hover {
	color:#333;
	border-bottom:1px dashed #333;
}

.calendar {
	left:50% !important;
	margin-left:-120px;
	margin-top:20px;
	position:absolute;
}

.calendar .hand {
	cursor:pointer;
}

.calendar b.hand {
	display:block;
	margin-bottom:-15px;
	margin-right:0px;
	position:relative;
}

.calendar_table {
	background:#fff;
}

.calendar_table .current {
	font-weight:bold;
}

.def_form .textfield {
	width:95%;
}

.nezlite .photo {
	float:left;
	margin:10px;
}

.nezlite .photo img {
	border:1px solid #ccc;
	padding:3px;
}

#mystery_block td {
	padding-bottom:10px !important;
}

.footer .links {
	margin:20px 0;
}

.footer .spacer {
	width:80%;
	height:40px;
}

.footer table {
	margin:0;
	width:100%;
}

.footer table td {
	text-align:left;
	padding:0;
	white-space:nowrap;
}

.footer_links {
	bottom:15px;
	font-size:11px;
	position:absolute;
}

.footer_links, .footer_links a, .footer_links a:hover {
	color:#ababab;
	color:#dddddd;
}

.footer_links.t1 {
	left:1%;
}

.footer_links.t2 {
	left:30%;
}

.footer_links.t3 {
	right:1%;
}
.footer .small strong{
	font-weight: normal;
}

#rvz_busy {
	background:transparent url('../images/loading.gif') no-repeat left top;
	display:none;
	height:51px;
	left:2%;
	position:absolute;
	top:0;
	width:210px;
}

.tops .noborder {
	margin:0;
}

.tops .bordered {
	border:1px solid #fff !important;
	padding:15px 30px;
}

.plus, .minus, .plus.active, .minus.active {
	display:inline-block;
	height:11px;
	padding-right:2px;
	width:11px;
}

.plus {
	background:transparent url('../images/green.png') no-repeat left top;
}

.minus {
	background:transparent url('../images/red.gif') no-repeat left top;
}

.green .plus {
	background:transparent url('../images/green_active.gif') no-repeat left top;
}

.red .minus {
	background:transparent url('../images/red_active.gif') no-repeat left top;
}

.red {
	color:red;
}

.error {
	color:#9d0d15;
	font-size:11px;
	margin:5px 0 5px;
	padding:2px;
}

.middle {
	vertical-align:middle !important;
}

.close {
	cursor:pointer;
	background:transparent url('../images/close.gif') no-repeat left top;
	height:8px;
	padding-top:3px;
	margin-bottom:-5px;
	width:9px;
}

.subscribe_dis, .subscribe {
	background:transparent url('../images/subscribe_dis.gif') no-repeat left top;
	display:inline-block;
	height:15px;
	vertical-align:middle;
	width:9px;
}

.subscribe {
	background-image:url('../images/subscribe.gif');
}

.favourite_dis, .favourite {
	background:transparent url('../images/favourite_dis.gif') no-repeat left top;
	display:inline-block;
	height:14px;
	margin:-2px 0 0 0;
	vertical-align:middle;
	width:14px;
}

.p_letter {
	vertical-align:middle;
}

.favourite {
	background-image:url('../images/favourite.gif');
}

.font_a {
	font-family:Arial,Tahoma,Verdana;
}

.font_b {
	font-family:Tahoma,Arial,Verdana;
}

.black, .black a, .black a:hover {
	border-color:#000 !important;
	color:#333 !important;
}

.gray, .gray a, .gray a:hover {
	border-color:#ababab;
	color:#ababab !important;
}

.gray a, .gray a:hover {
	border-color:#ababab !important;
}

.dark_gray, .dark_gray a, .dark_gray a:hover {
	border-color:#333;
	color:#333 !important;
}

.ie_fixer {
	display:none;
}

.small {
	font-size:11px;
}

.small_m {
	font-size:12px;
}

.dashed_lnk, .dashed_lnk:hover {
	border-bottom-width:1px;
	border-bottom-style:dashed;
	text-decoration:none;
}

.fl_left {
	float:left;
}

.fl_right {
	float:right;
}

.bold {
	font-weight:bold !important;
}

.left {
	text-align:left !important;
}

.right {
	text-align:right !important;
}

.textarea {
	border:1px solid #809db8;
	height:120px;
	width:99%;
}

.center {
	text-align:center !important;
}

.bottom {
	vertical-align:bottom;
}

.pointer {
	cursor:pointer;
}

.underline {
	text-decoration:underline;
}

.cr {
	clear:right;
}

.cl {
	clear:left;
}

.cb {
	clear:both;
}
#all_law_links{
	display: none;
	width: 100%;
	padding: 0 0 30px 0;
}
#all_law_links a{
	font-size: 10px;
	color:#dddddd;
	margin: 0 5px 0 0;
}
table td.frg_question_cell{
	padding: 10px 0 !important;
	text-align: center;
}

/* share and i like */
.shares_block{
	clear: left;
	margin: 20px 0;
	font-size: 12px;
	border: 0;
}
.shares_block td{
	vertical-align: middle;
	border: 0;
	padding: 0;
}
.floated{
	float: left;
}
.floated .shares_block{
	margin: 5px 0;
}
#ya_share{
	display: inline-block;
	width: 145px;
}
a .b-share__text{
	border-bottom: 1px dashed #1A5FD1;
}
a:hover .b-share__text{
	border-bottom: 0;
}
#vk_like{
	width: 170px !important;
}
#vk_like iframe{
	width: 170px !important;
}
.b-share-popup__main a{
	font-size: 12px;
}
.clear_l{
	clear: left;
}
.filler{
	height: 15px;
	font-size: 0;
}